[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TDataModule.DesignOffset

Position property needed for manipulation in an IDE.

## Declaration

Source position: classesh.inc line 2159

`public property TDataModule.DesignOffset : TPoint read FDPos write FDPos;`

## Description

DesignOffset is the position of the datamodule when displayed in an IDE. It is streamed to the form file, and should not be used at run-time.

## See also

TDataModule.DesignSize |  | Size property needed for manipulation in an IDE.